Bug 495121 - (CVE-2009-1269) CVE-2009-1269 Wireshark Tektronix .rf5 file crash
CVE-2009-1269 Wireshark Tektronix .rf5 file crash
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Red Hat Product Security
http://web.nvd.nist.gov/view/vuln/det...
impact=low,source=vendorsec,reported=...
: Security
Depends On: 501947 501948 501949 501950 501951 833991
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-09 16:11 EDT by Josh Bressers
Modified: 2012-06-20 10:42 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-16 02:39:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2009:1100 normal SHIPPED_LIVE Moderate: wireshark security update 2009-06-15 16:40:29 EDT

  None (edit)
Description Josh Bressers 2009-04-09 16:11:11 EDT
Wireshark could crash while loading a Tektronix .rf5 file.
(Upstream Bug 3366)
Versions affected: 0.99.6 to 1.0.6

http://www.wireshark.org/security/wnpa-sec-2009-02.html
Comment 1 Fedora Update System 2009-05-15 19:29:25 EDT
wireshark-1.0.7-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 3 Fedora Update System 2009-05-25 17:15:46 EDT
wireshark-1.0.8-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 4 errata-xmlrpc 2009-06-15 16:40:42 EDT
This issue has been addressed in following products:

  Red Hat Enterprise Linux 3
  Red Hat Enterprise Linux 5
  Red Hat Enterprise Linux 4

Via RHSA-2009:1100 https://rhn.redhat.com/errata/RHSA-2009-1100.html

Note You need to log in before you can comment on or make changes to this bug.